Bug 3682 - [UPDATE REQUEST] nvidia173-173.14.39
: [UPDATE REQUEST] nvidia173-173.14.39
Status: RESOLVED WONTFIX
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-23 22:50 MSK by Aleksandr Kazantcev
Modified: 2014-10-16 17:31 MSD (History)
2 users (show)

See Also:
RPM Package: https://abf.rosalinux.ru/import/nvidia173
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2014-01-23 22:50:23 MSK
173.14.39
Comment 1 Aleksandr Kazantcev 2014-01-23 22:52:25 MSK
https://abf.rosalinux.ru/build_lists/1546045
https://abf.rosalinux.ru/build_lists/1546046

Advisory: This update improved compatibility with recent Linux kernels.
Comment 2 Vladimir Potapov 2014-01-30 13:53:07 MSK
(In reply to comment #1)
> https://abf.rosalinux.ru/build_lists/1546045
> https://abf.rosalinux.ru/build_lists/1546046
> 
> Advisory: This update improved compatibility with recent Linux kernels.

I have dkms install problem with last test kernel (system don't boot). But the kernel don't pass testes, I denied the update will new kernel released.
*****************
QA Verified